/* IE specific style sheet for ParkCharge Online Parking flow through*/

a.left-button {
	position: relative;
	behavior:url(styles/PIE.htc);
}

a.flow-button-sml {
	position: relative;
	behavior:url(styles/PIE.htc);
}

a.prev-button {
	position: relative;
	behavior:url(styles/PIE.htc);
}

a.next-button {
	position: relative;
	behavior:url(styles/PIE.htc);
}

a.confirm-button {
	position: relative;
	behavior:url(styles/PIE.htc);
}

#left-col, #selection-banner, #entry-window, .info-box {
	position: relative;
	behavior:url(styles/PIE.htc);
}

a:hover.cvv .tooltip {
	font-weight:normal;
}